﻿@charset "utf-8";

/* CSS Document */
h1{ font-size:28px; color:#1b9cd5; padding:0px 0 10px 0px; margin-bottom:20px; line-height:32px ; }
h2{ font-size:24px; color:#1b448b; margin:10px 0;  line-height:22px; }
h3{ font-size:19px; color:#1e50b6; margin-bottom:10px;  line-height:28px;}
h4{ font-size:19px; color:#666; margin-bottom:0px; padding-bottom:5px;  line-height:24px; border-bottom:0px dotted #ccc;}
h5{ font-size:17px; color:#333; margin-bottom:10px; padding-bottom:5px;  line-height:21px; border-bottom:1px solid #457ae6;}
h6{ font-size:17px; color:#666; margin-bottom:10px; padding-bottom:5px;  line-height:19px; }
p { }

.photo_Left_30{width:30%; padding:2px; border:1px solid #eee; box-shadow: 0px 0px 3px #eee; float:left; margin:0px 15px 15px 0px;}

.photo_Right_30{width:30%; padding:5px; border:1px solid #eee; box-shadow: 0px 0px 3px #eee; float:right; margin:0px 0px 15px 15px;}
.photo_Left_50{width:50%; padding:2px; border:1px solid #eee; box-shadow: 0px 0px 3px #eee; float:left; margin:0px 15px 15px 0px;}
.photo_Right_50{width:50%; padding:2px; border:1px solid #eee; box-shadow: 0px 0px 3px #eee; float:right; margin:0px 0px 15px 15px;}

.photo_Right_40{width:40%; padding:5px; border:1px solid #eee; box-shadow: 0px 0px 3px #eee; float:right; margin:0px 0px 15px 15px;}

.photo_Left_30 img, .photo_Left_50 img, .photo_Right_50 img, .photo_Right_30 img, .photo_Right_40 img{width:100%;}

.blue_title{ color:#0068d3; padding:5px; text-align: center;}
table { border-collapse: inherit}

.table_Yellow{ width:100%; background:#f1f1f1; border:1px solid #ffd800;}
.table_Yellow tr td{background:#fff; }
.table_Yellow .bg_Yellow{background:#ffde00; color:#333 }
.table_Yellow .bg_Gray{background:#fcfcfc; color:#333 }

.table_Green{ width:100%; background:#f3f3f3; border:1px solid #1b9cd5;}
.table_Green ul{ padding:0px 0 0 20px; margin:0px;}

.table_Green tr{background:#fff; }
.table_Green .bg_Green td, .table_Green .bg_Green{background:#10843a; color:#fff }
.table_Green .bg_grey td, .table_Green .bg_grey{background:#1b9cd5;  }


.table_Green .bg_Green2 td {background:#ecf5f5; color:#333 }

.table_Pink{ width:100%; background:#f3f3f3; border:1px solid #ff9bbd;}
.table_Pink tr{background:#fff; }
.table_Pink .bg_Pink td, .table_Pink .bg_Pink{background:#ff9bbd; color:#fff }
.table_Pink .bg_Pink2 td {background:#ecf5f5; color:#333 }


.table_Blue{ width:100%; background:#d1ecff; border:1px solid #1486d4; font-size:12px;}
.table_Blue tr{background:#fff; }
.table_Blue .bg_Blue td, .table_Blue .bg_Blue{background:#1486d4; color:#fff; padding-bottom:8px}
.table_Blue .bg_Blue2 td {background:#f5f8ff; color:#333; padding-bottom:8px }


#type_A .nevigation ul{ color:#1b9cd5 }
#type_A .nevigation ul li a:hover{ color:#1b9cd5 }
#type_A .arrowlistmenu .title  {}
#type_A .arrowlistmenu .menuheader{ }
#type_A .arrowlistmenu .menuheader:hover{}
#type_A .arrowlistmenu a.current{} 
#type_A .arrowlistmenu a.current:hover{} 

.arrowlistmenu .expandable_main{ background-position:100% 50%; }
#type_A .arrowlistmenu .expandable:hover{ background: url(../images/plus_blue_close.png) no-repeat #d70b07; color:#fff; background-position:95% 50%; }
#type_A .arrowlistmenu .openheader, #type_A .arrowlistmenu .openheader:hover{ background: url(../images/plus_blue_close.png) no-repeat #ff858e; color:#fff; background-position:95% 50%; }


@media screen and (max-width: 840px) {
	
h1{  margin-bottom:0px; }
}





